﻿@charset "UTF-8";

/*==============================================================================================
LP BIZM 関連
https://shop.complex-biz.com/Page/membersprogram.asp
==============================================================================================*/
#Contents #tblLayout{margin: 0 auto;} /*W2ページ管理 中央寄せ*/
#membresprogram_page { width: 100%;max-width:1200px;margin:0 auto;}
#membresprogram_page h3 {position: relative;padding: 1.5rem 2rem;border: 1.5px solid #a7a7a7;margin:6% 8% 0 8%;font-size:2.5rem;}
#membresprogram_page h3:before,h3:after {position: absolute;left: 0;width: 100%;content: '';border-top: 1.5px dotted #a7a7a7;}
#membresprogram_page h3:before {top:4px;}
#membresprogram_page h3:after  {bottom:4px;}
.membresprogram-read {font-size:2.2rem;margin:0 10%;}
.membresprogram-read .bold{font-weight: 500;}
.StageList {margin:5% auto;max-width:980px;display: block;}
.StageList img{width:100%;}
.stage-text {font-size:2.2rem;margin:2% 10% 0 10%;}
h2.stage-Regular {background-color: #ebf2ce;border-left:10px solid #b7d159;border-bottom: 2px solid #b7d159;padding: 1rem 2rem;margin:4% 10% 0 10%;font-size:2.2rem;}
h2.stage-Silver {background-color: #eaeaea;border-left:10px solid #a39da2;border-bottom: 2px solid #a39da2;padding: 1rem 2rem;margin:4% 10% 0 10%;font-size:2.2rem;}
h2.stage-Gold {background-color: #f2e8cc;border-left:10px solid #e2be70;border-bottom: 2px solid #e2be70;padding: 1rem 2rem;margin:4% 10% 0 10%;font-size:2.2rem;}
h2.stage-Platinum {background-color: #dce5f4;border-left:10px solid #8a96c1;border-bottom: 2px solid #8a96c1;padding: 1rem 2rem;margin:4% 10% 0 10%;font-size:2.2rem;}
h2.stage-Diamond {background-color: #e1f2f9;border-left:10px solid #6dd1e8;border-bottom: 2px solid #6dd1e8;padding: 1rem 2rem;margin:4% 10% 0 10%;font-size:2.2rem;}
.containe-stage {display: flex;margin:3% 10% 0 10%;flex-wrap: wrap;}
.containe-stage h4.Regular{font-size:3rem;color:#b7d159}
.containe-stage h4.Silver{font-size:3rem;color:#a39da2}
.containe-stage h4.Gold{font-size:3rem;color:#e2be70}
.containe-stage h4.Platinum{font-size:3rem;color:#8a96c1}
.containe-stage h4.Diamond{font-size:3rem;color:#6dd1e8}
.containe-stage p {font-size:2.8rem;margin-bottom: 5%;}
.containe-stage li {font-size:2rem;line-height: 3.2rem;}
.containe-stage li.text01 {color:blue;margin-bottom: 2%;}
.containe-stage .detail {max-width:75%;margin: 0 0% 5% 5%}
.containe-stage .detail font {font-size:3.2rem;font-weight: 500;}
.containe-stage .detail span {color:red;}
.containe-stage .detail .deco01 {color:000;font-size:2rem;}
.containe-stage .icon {max-width:20%;}
.containe-stage img {width:100%}
.containe-stage a{text-decoration: underline !important;color: blue;}
.notice {margin:0 10% ;display: block;}
.notice dt {font-size:2rem;padding-top:3%;line-height: 3.2rem;}
.notice dd {font-size:2rem;padding-left:10px;line-height: 3.2rem;}
.img_mypage01{margin:5% 0;display: block;}


@media screen and (max-width: 767px) {
#membresprogram_page { margin:0 2%;}
#membresprogram_page .noto{line-height: 3.5rem;}
#membresprogram_page .fs_ttlsub{font-size:1.5rem;}
#membresprogram_page h3 {margin:10% 1% 0 0;font-size:2.2rem;}
.membresprogram-read {font-size:1.8rem;margin:0 2% 0 0;}
.StageList {margin:7% 2% 0 0;}
.stage-text {font-size:1.8rem;margin:4% 1% 0 0;}
h2.stage-Regular {margin:6% 2% 0 0;font-size:2rem;}
h2.stage-Silver {margin:6% 2% 0 0;font-size:2rem;}
h2.stage-Gold {margin:6% 2% 0 0;font-size:2rem;}
h2.stage-Platinum {margin:6% 2% 0 0;font-size:2rem;}
h2.stage-Diamond {margin:6% 2% 0 0;font-size:2rem;}
.containe-stage {margin:4% 2% 0 0;flex-wrap: wrap;}
.containe-stage .detail {max-width:100%;margin:0 0 5% 0}
.containe-stage .icon {max-width:35%;margin:0 auto 5% auto;}
.containe-stage h4.Regular{font-size:2.5rem;}
.containe-stage h4.Silver{font-size:2.5rem;}
.containe-stage h4.Gold{font-size:2.5rem;}
.containe-stage h4.Platinum{font-size:2.5rem;}
.containe-stage h4.Diamond{font-size:2.5rem;}
.containe-stage p {font-size:2.2rem;}
.notice {margin:2% 2% 0 0;}
}